import React from 'react';
export default function ArrowForwardIos(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M304-68.43 234.43-139l343-343-343-343L304-895.57 717.57-482z" })));
}
